/*
Kalen Williams 2020-03-16
Make coronavirus red in navbar
*/
#main-nav_menu li .tnt-section-coronavirus {
    background-color: #c90c0c;
}
#main-nav_menu li .tnt-section-coronavirus:hover {
    background-color: #ad0909 !important;
}

/*
kwilliams override shop local widget showing over the nav
*/
#wpw1{
    z-index: 0 !important;
}

/*
kwilliams slightly expand the width of navbar to prevent it from becoming 2 columns
default width is 1170px and set by bootstrap
*/
@media (min-width: 1200px){
    #site-navbar-container #main-navigation{
        width: 1300px !important;
    }
}